var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/capacity/excursion/[excursion_id]/route.js")
R.c("server/chunks/[root-of-the-server]__75188fa9._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/5bae9_server_app_api_capacity_excursion_[excursion_id]_route_actions_ba128f30.js")
R.m(306903)
module.exports=R.m(306903).exports
